<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet WOM" mcc="732" mnc="360" apn="internet.wom.co" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0"/>
  <apn carrier="WOM Vo4G" mcc="732" mnc="360" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" authtype="0" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="UT APN" mcc="732" mnc="360" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
</apns>
